Debian Bug report logs - #645664
Please add armhf to control

version graph

Package: nikwi; Maintainer for nikwi is Debian Games Team <pkg-games-devel@lists.alioth.debian.org>; Source for nikwi is src:nikwi.

Reported by: Loïc Minier <lool@dooz.org>

Date: Mon, 17 Oct 2011 17:21:01 UTC

Severity: wishlist

Tags: patch

Found in version nikwi/0.0.20060823-2

Fixed in version nikwi/0.0.20120213-1

Done: Miriam Ruiz <miriam@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Games Team <pkg-games-devel@lists.alioth.debian.org>:
Bug#645664; Package nikwi. (Mon, 17 Oct 2011 17:21:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Loïc Minier <lool@dooz.org>:
New Bug report received and forwarded. Copy sent to Debian Games Team <pkg-games-devel@lists.alioth.debian.org>. (Mon, 17 Oct 2011 17:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Loïc Minier <lool@dooz.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Please add armhf to control
Date: Mon, 17 Oct 2011 19:16:19 +0200
[Message part 1 (text/plain, inline)]
Package: nikwi
Version: 0.0.20060823-2
Severity: wishlist
Tags: patch


        Hi

 Your package builds fine on armhf; would you please apply the attached
 patch?

 Would you know why it doesn't build on some architectures?

 (I'll request removal of the Packages-arch-specific entry since it
 matches your control file.)

   Thanks,
-- 
Loïc Minier
[nikwi_0.0.20060823-2.1.debdiff (text/plain, attachment)]

Reply sent to Miriam Ruiz <miriam@debian.org>:
You have taken responsibility. (Fri, 13 Sep 2013 18:51:09 GMT) Full text and rfc822 format available.

Notification sent to Loïc Minier <lool@dooz.org>:
Bug acknowledged by developer. (Fri, 13 Sep 2013 18:51:09 GMT) Full text and rfc822 format available.

Message #10 received at 645664-close@bugs.debian.org (full text, mbox):

From: Miriam Ruiz <miriam@debian.org>
To: 645664-close@bugs.debian.org
Subject: Bug#645664: fixed in nikwi 0.0.20120213-1
Date: Fri, 13 Sep 2013 18:49:38 +0000
Source: nikwi
Source-Version: 0.0.20120213-1

We believe that the bug you reported is fixed in the latest version of
nikwi, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 645664@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Miriam Ruiz <miriam@debian.org> (supplier of updated nikwi package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 13 Sep 2013 17:41:13 +0200
Source: nikwi
Binary: nikwi nikwi-data
Architecture: source all i386
Version: 0.0.20120213-1
Distribution: unstable
Urgency: low
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Changed-By: Miriam Ruiz <miriam@debian.org>
Description: 
 nikwi      - platform game where your goal is to collect candies
 nikwi-data - platform game where your goal is to collect candies - game data
Closes: 645664
Changes: 
 nikwi (0.0.20120213-1) unstable; urgency=low
 .
   [ Evgeni Golov ]
   * Correct Vcs-* URLs to point to anonscm.debian.org
 .
   [ Miriam Ruiz ]
   * New upstream release, obtained from https://github.com/badsector/nikwi
   * Changed URLs in debian/control and debian/copyright
   * Changed my email to miriam@debian.org
   * Added armhf to Architecture list. Closes: #645664
   * Upgraded Standards-Version from 3.8.1 to
   * Upgraded compat level to 9
   * Upgraded package source format to 3.0
   * Fortified the building of the package
Checksums-Sha1: 
 a8c81b10ff509b26aa3989a3e24f56ce0d05edcf 1539 nikwi_0.0.20120213-1.dsc
 096481523ba2d75a3aa26d65e9141ed95bd46b15 1700528 nikwi_0.0.20120213.orig.tar.xz
 914f5696f6c276744fd9b799b26de3234eb420ad 12247 nikwi_0.0.20120213-1.debian.tar.bz2
 9acbcc2e1e7c98efa8e3be7f2549a5a83a4e1105 536216 nikwi-data_0.0.20120213-1_all.deb
 6900fd8837c3269d7693481dbfc107f385971047 76850 nikwi_0.0.20120213-1_i386.deb
Checksums-Sha256: 
 f3abd019cf21c41b7efb6050a69f08416a6ca7b249230c1f7b933a422f432c25 1539 nikwi_0.0.20120213-1.dsc
 8f08ebd487f03d0d0bc30de0eb7bdf27a52034b200054c8f12706165af42d327 1700528 nikwi_0.0.20120213.orig.tar.xz
 9c0cccf49a8befe8467c348dd58848db41198cb47cae3fe4e4c6a1b3e512069a 12247 nikwi_0.0.20120213-1.debian.tar.bz2
 cace8972016efc6f2bce094e36dacd5788fe9a1f333b6818b3f0efbb127ea7c8 536216 nikwi-data_0.0.20120213-1_all.deb
 a43ae1bda6bac6349b8d6bda376b3b2fdae739f0dfc523eeffc3905267845fec 76850 nikwi_0.0.20120213-1_i386.deb
Files: 
 36035c4104c7991da2629d6bd75ec400 1539 games optional nikwi_0.0.20120213-1.dsc
 ac21c1868c01f9e3c22373325560ce7d 1700528 games optional nikwi_0.0.20120213.orig.tar.xz
 f40e30a6650d2ac173e311fecb93e591 12247 games optional nikwi_0.0.20120213-1.debian.tar.bz2
 c2d95daf4f08703e625bc6ba84b81fbb 536216 games optional nikwi-data_0.0.20120213-1_all.deb
 c4e10f28efb1a5c8a331762c87624187 76850 games optional nikwi_0.0.20120213-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIzW3YACgkQfbltLjbuCGGXrgCguhYfsnFox3u+qF8u7B73Mos1
x6UAn0QgzegkRw3dSBO/TOnxXAPJRGuO
=rbz/
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 23 Oct 2013 07:34:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 16:11:06 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.